Resend a contract
curl --request POST \
--url https://api.spacebring.com/contracts/v1/{contractId}/resend \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.spacebring.com/contracts/v1/{contractId}/resend"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.spacebring.com/contracts/v1/{contractId}/resend', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"type": "<string>"
}Contracts
Resend a contract
Resend the signature request email to the next pending signer of an issued eSignature contract.
OAuth
Required scopes:invoicesPOST
/
contracts
/
v1
/
{contractId}
/
resend
Resend a contract
Authorizations
BasicAuthOAuth2
See our authentication documentation for how to authorize your requests
Headers
The id of the network. Required when using bearer token authentication
Path Parameters
The id of the contract.
Response
No Content
Was this page helpful?
⌘I